Loading...
Searching...
No Matches
trttp: triangular matrix, full (tr) to packed (tp)
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for trttp: triangular matrix, full (tr) to packed (tp):

## Functions

subroutine | ctrttp (uplo, n, a, lda, ap, info)
| CTRTTP copies a triangular matrix from the standard full format (TR) to the standard packed format (TP).
subroutine | dtrttp (uplo, n, a, lda, ap, info)
| DTRTTP copies a triangular matrix from the standard full format (TR) to the standard packed format (TP).
subroutine | strttp (uplo, n, a, lda, ap, info)
| STRTTP copies a triangular matrix from the standard full format (TR) to the standard packed format (TP).
subroutine | ztrttp (uplo, n, a, lda, ap, info)
| ZTRTTP copies a triangular matrix from the standard full format (TR) to the standard packed format (TP).

## Detailed Description